<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.02346 </x-m>
      <y-m> -0.35151 </y-m>
      <z-m> -0.62651 </z-m>
      <pitch-deg> 45 </pitch-deg>
      <roll-deg> -25 </roll-deg>
    </offsets>
  </model>

  <!-- right -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.02346 </x-m>
      <y-m>  0.35151 </y-m>
      <z-m> -0.62651 </z-m>
      <pitch-deg> 45 </pitch-deg>
      <roll-deg>  25 </roll-deg>
    </offsets>
  </model>

</PropertyList>
